Subject: bug#21724: 25.0.50; (void-function (setf epg-context-armor))

From: Glenn Morris <[email-masked]>
Date: Thu, 22 Oct 2015 20:27:16 -0400

Katsumi Yamaoka wrote:

> So, I'm not quite sure why it helps, but I wrapped the existing
> autoload settings for those functions with `eval-and-compile':

IMO it is better to move the epg autoloads after the epg eval-when-compile.